<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="stylesheet" href="https://necolas.github.io/normalize.css/latest/normalize.css" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" />

  <title>Shop</title>
  <script type="text/javascript" src="./app/index.js"></script>
</head>

<body>

  <!-- Mobile & Tablet Header -->
  <header class="header">

    </div>
    <img src="https://www.regolodesign.com/assets/img/brands/logo_Koibird.png" alt="logo" />
    <button id="menu-button" type="button" class="menuButton">
      <i class="fa fa-bars" aria-hidden="true"></i>
    </button>
    <div class="header__container--bottom">
      <nav id="nav" class="nav isHidden">
        <div class="header__container--link">
          <a class="nav__link" href="#">Register</a><span>|</span>
          <a class="nav__link" href="#">My Account</a>
          <a class="nav__link" href="#"><span><i class="fa fa-heart header__container--icon"
                aria-hidden="true"></i></span></a>
          <a class="nav__link" href="#"><span><i class="fa fa-shopping-bag header__container--icon"
                aria-hidden="true"></i></span></a>
        </div>
        <span class="header__container--search">
          <label for="search"><i class="fa fa-search" aria-hidden="true"></i></label>
          <input type="text" placeholder="Search" />
        </span>
        <a class="nav__link" href="#">Shop</a>
        <a class="nav__link" href="#">Collections</a>
        <a class="nav__link" href="#">About Us</a>
        <a class="nav__link" href="#">Our Goals</a>
        <a class="nav__link" href="#">Blog</a>
      </nav>
    </div>

    <!-- Header Desktop -->
    <div class="headerDesktop">
      <div class="headerDesktop__container--top">
        <span class="header__container--search">
          <label for="search"><i class="fa fa-search" aria-hidden="true"></i></label>
          <input type="text" placeholder="Search" />
        </span>
        <img src="https://creativereview.imgix.net/content/uploads/2019/06/Koibird_LOGO_surfer2_1600_c.jpg?auto=compress,format&q=60&w=1600&h=405" alt="logo" />
        <div class="headerDesktop__container--link">
          <a class="nav__link" href="#">Register</a><span>|</span>
          <a class="nav__link" href="#">My Account</a>
          <a class="nav__link" href="#"><span><i class="fa fa-heart headerDesktop__container--icon"
                aria-hidden="true"></i></span></a>
          <a class="nav__link" href="#"><span><i class="fa fa-shopping-bag headerDesktop__container--icon"
                aria-hidden="true"></i></span></a>
        </div>
      </div>

      <div class="headerDesktop__container--bottom">
        <nav id="nav" class="nav">
          <a class="nav__link" href="#">Shop</a>
          <a class="nav__link" href="#">Collections</a>
          <a class="nav__link" href="#">About Us</a>
          <a class="nav__link" href="#">Our Goals</a>
          <a class="nav__link" href="#">Blog</a>
        </nav>
      </div>
    </div>




  </header>
  <main>
    <section class="cover">
      <div id="cover__container" class="cover__container">
        <!-- onLoadCover renders the cover image, logo and quote here. -->
      </div>
      <div class="cover__banner">
        <p>What we are shopping now</p>
      </div>
    </section>
    <section class="newProducts">
      <div class="newProducts__title">
        <p>New In</p>
      </div>
      <ol id="newProduct__list" class="newProducts__list">
        <!-- The onLoadNewProductList function loads here the new products -->
      </ol>
    </section>
    <section class="categories">
      <div class="categories__container"></div>
      <ol id="categories__list" class="categories__list">
        <!-- onLoadCategory loads the categories here-->
      </ol>
    </section>
    <section class="bestSellers">
      <div class="bestSellers__title">
        <p>Best Sellers</p>
      </div>
      <ol id="bestSellers__list" class="bestSellers__list"></ol>
    </section>
    <section class="brandImages">
      <div id="brandImages__container" class="brandImages__container">
        <ol id="brandImages__list" class="brandImages__list"></ol>
        <!-- onLoadBannerloads the categories here-->
      </div>
    </section>
  </main>
  <footer class="footer">
    <span class="footer__logo"><img src="https://www.regolodesign.com/assets/img/brands/logo_Koibird.png"
        alt="footer logo" /></span>
    <div class="footer__container--links">
      <a class="footer__link" href="#">About</a>
      <a class="footer__link" href="#">Terms & Conditions</a>
      <a class="footer__link" href="#">Privacy Policy</a>
      <a class="footer__link" href="#">Contact Us</a>
    </div>
    <form id="newsletter" onsubmit="{onsubmit()}" class="footer__newsletter--form">
      <span>
        <label for="email">Sign up for newsletter</label>
        <input id="email" type="email" required />
      </span>
      <div>
        <label for="terms">I agree to recieve information</label>
        <input type="checkbox" required />
      </div>
    </form>
  </footer>
  <!--[if lt IE 7]>
      <p class="browsehappy">
        You are using an <strong>outdated</strong> browser. Please
        <a href="#">upgrade your browser</a> to improve your experience.
      </p>
    <![endif]-->
  <script src="" async defer></script>
</body>

</html>